sécurité WebKit / Safari 3.2.3

Le
Thomas
Safari 4.0 :

quand on voit tout ce qu'il y a là :
http://support.apple.com/kb/HT3613?viewlocale=fr_FR
ça fait peur,
surtout quand on pense que Safari 3.2.3 est sorti même pas 1 mois avant,
avec presque rien

mais au fait, toute cette liste de faille, elle se rapporte à
Safari 3.2.3, que la plupart de gens ont, ou à la dernière version bêta
de Safari 4 ?


question fondamentale :

est ce qu'on peut rester avec Safari 3.2.3 et rester en sécurité,
ou est ce que, pour rester en sécurité, on *doit* installer Safari 4.0 ?

--
Téléassistance / Télémaintenance
http://www.portparallele.com/ThomasDECONTES/
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Eric Levenez
Le #19776151
Le 17/07/09 14:45, dans

Safari 4.0 :

quand on voit tout ce qu'il y a là :
http://support.apple.com/kb/HT3613?viewlocale=fr_FR
ça fait peur,
surtout quand on pense que Safari 3.2.3 est sorti même pas 1 mois avant,
avec presque rien ...



Si tu veux avoir peur tu peux regarder les ChangeLogs de Linux qui font
souvent plusieurs Mo de longs avec des milliers de bugs / corrections /
contournement de plantage. Après il suffit de penser à tous les endroits ou
tourne un Linux...

--
Éric Lévénez -- Unix is not only an OS, it's a way of life.
Thomas
Le #19777651
In article Eric Levenez
Le 17/07/09 14:45, dans

> Safari 4.0 :
>
> quand on voit tout ce qu'il y a là :
> http://support.apple.com/kb/HT3613?viewlocale=fr_FR
> ça fait peur,
> surtout quand on pense que Safari 3.2.3 est sorti même pas 1 mois avant,
> avec presque rien ...

Si tu veux avoir peur tu peux regarder les ChangeLogs de Linux qui font
souvent plusieurs Mo de longs avec des milliers de bugs / corrections /
contournement de plantage. Après il suffit de penser à tous les endroits ou
tourne un Linux...



à ton avis c'est par hasard qu'il y a eu plein de trucs en moins d'un
mois et presque rien avant ?
ou alors c'est parce que justement ça ne se suit pas ?
(ce qui m'arrangerais, pour pouvoir rester avec Safari 3.2.3 et ne plus
devoir faire des maj toutes les 5 min)

--
Téléassistance / Télémaintenance
http://www.portparallele.com/ThomasDECONTES/
filh
Le #19778031
Eric Levenez
Le 17/07/09 14:45, dans

> Safari 4.0 :
>
> quand on voit tout ce qu'il y a là :
> http://support.apple.com/kb/HT3613?viewlocale=fr_FR
> ça fait peur,
> surtout quand on pense que Safari 3.2.3 est sorti même pas 1 mois avant,
> avec presque rien ...

Si tu veux avoir peur tu peux regarder les ChangeLogs de Linux qui font
souvent plusieurs Mo de longs avec des milliers de bugs / corrections /
contournement de plantage. Après il suffit de penser à tous les endroits ou
tourne un Linux...



Bof même pas peur....

Si tu regardais les release notes des patch Solaris il y en a aussi des
tripotées super monstrueuses.... et pourtant c'est un des systèmes les
plus stables (MacOS X c'est de la merde à côté) qui existe.

Mais bon...

FiLH



--
Le fondement du constat bourgeois, c'est le bon sens, c'est-à-dire
une vérité qui s'arrête sur l'ordre arbitraire de celui qui la parle.
Roland Barthes.
http://www.filh.org
Thomas
Le #19780201
In article (FiLH) wrote:

Eric Levenez
> Le 17/07/09 14:45, dans
> > >
> > Safari 4.0 :
> >
> > quand on voit tout ce qu'il y a là :
> > http://support.apple.com/kb/HT3613?viewlocale=fr_FR
> > ça fait peur,
> > surtout quand on pense que Safari 3.2.3 est sorti même pas 1 mois avant,
> > avec presque rien ...
>
> Si tu veux avoir peur tu peux regarder les ChangeLogs de Linux qui font
> souvent plusieurs Mo de longs avec des milliers de bugs / corrections /
> contournement de plantage. Après il suffit de penser à tous les endroits ou
> tourne un Linux...

Bof même pas peur....

Si tu regardais les release notes des patch Solaris il y en a aussi des
tripotées super monstrueuses.... et pourtant c'est un des systèmes les
plus stables (MacOS X c'est de la merde à côté) qui existe.

Mais bon...



"Mais bon" ?


si on va par là, il faut avoir peur à la 1ere faille, puisque 1 seule
faille (d'un certain niveau) est suffisante à un pirate

ce qui m'a surpris, c'est pas la quantité, c'est le "changement de
vitesse"
parce que si Safari 4.0 suit Safari 3.2.3, ça m'étonne qu'ils aient
trouvés un tas de failles d'un coup
et on peut penser qu'il y en a qui n'on pas été corrigées dans Safari
3.2.3 alors qu'elles étaient connues


est ce que qqn sait si ça se suit ou pas ?

si oui, il faut que je continue à faire les maj,

si non, je peux m'arrêter à Safari 3.2.3 (ouf !)

--
Téléassistance / Télémaintenance
http://www.portparallele.com/ThomasDECONTES/
Publicité
Poster une réponse
Anonyme